/* CSS STYLE DEFINITION FOR REAL ESTATE SITES */

/*=======================================================
	Property Listing Pages
=======================================================*/

.greybar {
	width: 980px;
	height: 30px;
	float: left;
	background: #0082C8;
	margin: 0 0 10px 0px;
	color: #FFF;
}
.ie7 .greybar {
	position: relative;
}
.greybar p {
    color: #FFFFFF;
    font-size: 10px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
	line-height: 29px;
	margin: 0 0 0 10px;
	width: auto;
	float: left;
}
.greybar .formRow1 {
	width: 210px;
	height: 25px;
	float: left;
	margin: 2px 0 0px 10px;
}
.greybar .formInput select {
	padding: 3px 3px 3px 3px;
	font-size: 12px;
	color: #636363;
	background: #FFF;
	border: 1px solid #cbcbcb;
	border-top: none;
	border-left: none;
	overflow: hidden;
	float: left;
	margin: 1px 6px 0 0;
}
.opera .greybar .formInput select {
	margin-top: 4px;
}
.safari .greybar .formInput select {
	margin-top: 3px;
}
.ie7 .greybar .formInput select {
	margin: 2px 0 0 0;
}
.ie7 .greybar .formInput select#order {
	float: left;
	clear: none;
	position: absolute;
	top: 2px;
	left: 212px;
}
.ie7 .greybar .formInput input.btn_sort {
	float: left;
	clear: none;
	position: absolute;
	top: 2px;
	left: 356px;
}
.greybar a {
	font-weight: bold;
	line-height: 29px;
	margin: 0 0 0 10px;
	width: auto;
	float: left;
	color: #CCC;
	text-decoration: none;
}
.greybar a:hover {
    text-decoration: underline;
}
.pagenumbers {
	float: right;
	margin: 0 10px 0 0;
}
.safari .pagenumbers {
	width: 150px;
	text-align: right;
}

.chrome .pagenumbers {
	width: 150px;
	text-align: right;
}
.pagenumbers p {
	font-weight: bold;
	line-height: 29px;
	width: auto;
	float: left;
}
.pagenumbers a {
	line-height: 29px;
	float: left;
	color: #CCC;
	text-decoration: none;
	margin: 0 3px;
	font-size: 12px;
}
.pagenumbers a:hover {
	text-decoration: underline;
}
.pagenumbers a.numarrow {
	margin-top: -1px;
}
.pagenumbers a.active {
	text-decoration: underline;
	color: #FFF;
}
.propList {
	width: 980px;
	height: auto;
	float: left;
	margin: 0 0 11px 4px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 10px;
}
.propList-left, .propList-mid, .propList-right {
	height: auto;
	float: left;
	margin: 0;
}
.propList-left {
	width: 330px;
}
.propList-left img {
	float: left;
	margin: 12px 0;
}
.propList-mid {
	width: 485px;
	font-family: 'Roboto',sans-serif;
} 
h1.propList-tagline {
	width: 100%;
	float: left;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #0082C8;
	margin: 24px 0 5px 0;
	text-transform: capitalize;
}
a.propList-address {
	width: auto;
	float: left;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #666;
	margin: 0;
	border-bottom: 1px dotted #666;
	text-decoration: none;
	text-transform: capitalize;
}
a.propList-address:hover {
	color: #0082C8;
	border-bottom: 1px dotted #0082C8;
	text-decoration: none;
}
p.propList-text {
	color: #666;
	width: 100%;
	float: left;
	font-size: 12px;
	line-height: 18px;
	margin: 10px 0 8px 0;
}
h1.propList-price {
	width: 100%;
	float: left;
	font-size: 16px;
	line-height: 12px;
	font-weight: 400;
	font-family: 'Roboto',sans-serif;
	color: #666;
	margin: 0;
}
.propList-right {
	width: 160px;
	text-align: right;
}


.view-link {
	float: right;
	clear:both;
	margin: 20px 0 0 0;
}

.view-link a {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #666;
	border-bottom: 1px dotted #666;
	text-decoration: none;
	text-transform: capitalize;
}
.view-link a:hover {
	color: #0082C8;
	text-decoration: none;
	border-bottom: 1px dotted ##0082C8;
}

p.propList-id {
	width: 100%;
	float: left;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #666;
	margin: 14px 0 5px;
}
p.propList-suburb {
	width: 100%;
	float: left;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #0082C8;
	margin: 0;
	text-transform: uppercase;
}
.propList-facilities {
	width: auto;
	float: right;
	margin: 10px 0;
}
.propList-facilities span {
	float: left;
	font-weight: bold;
	color: #000;
	margin-left: 8px;
}
.propList-facilities img {
	float: left;
	margin-left: 3px;
}
p.propList-managed {
	width: 100%;
	float: left;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #A3A3A3;
	margin: 0;
}
p.propList-managed span{
	color: #000;
}

/*=======================================================
	Property Details Page
=======================================================*/

#propertyContainer {
	width: 966px;
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
    background: #FFFFFF;
}
#propinfo {
	margin: 10px 0 15px 4px;
    padding: 0;
    width: 966px;
}
#mainpropimageContainer {
/*	width: 708px;*/
	width: 844px;
    height: 500px;
    background-color: #F5F5F5;
	margin: 0;
    padding: 0;
    float: left;
    text-align: center;
}
#mainpropimage {
	width: 844px;
    height: 500px;
	margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
}
#mainpropimage img {
	border: 0;
    margin: 0;
    padding: 0;
}
#imageload {
	position: absolute;
	top: 230px;
    left: 410px;
	width: 32px;
    height: 32px;
}
#imageload img {
	height: 32px!important;
    width: 32px!important;
	float: left;
    margin: 0;
    padding: 0;
}
#imageloadcount {
	float:left;
    padding: 0;
    margin: 0;
	width: 200px;
    color: #535353;
	top: 250px;
    left: 300px;
	position: absolute;
}
#propcontainer {
	width: 100px;
    height: 500px;
    display: inline;
	margin: 0 0 0 18px;
    padding: 0;
	float: left;
	background: transparent url("../../../images/propimagesbg.jpg") no-repeat top left;
}
#propimages {
	width: 80px;
    height: 440px;
    display: inline;
	margin: 35px 0 0 10px;
    padding: 0;
	overflow: hidden;
    position: relative;
    float: left;
}
#propimages a {
	border: none;
    background: none;
}
#propimages a:hover {
	border: none;
    background: none;
}
#propslide {
	position: absolute;
    top: 0;
}
#smallpropimage {
	border: none;
    background: none;
	width: 80px;
    height: 45px;
	position: relative;
	margin: 0 0 10px 0;
    padding: 0;
	overflow: hidden;
    background-color: #f5f5f5;
}
#smallpropimage img {
	background: none;
	margin: 0;
    padding: 0;
	position: absolute;
	float: left;
    z-index: 1;
}
#imageborder {
	margin: 0;
    padding: 0;
	width: 150px;
    height: 45px;
	position: absolute;
    top: 35px;
    left: 0px;
	float: left;
    z-index: 1000;
}

/* ------------------------------------------------------------
	GOOGLE MAP
------------------------------------------------------------ */
#googlemap {
	width: 265px;
    height: 280px; 
    float: right;
	margin: 0 0 4px 0;
    padding: 0;
    font-size: 9px!important;
    font-weight: normal;
}
#googlemap h3 strong {
	margin: 0;
}
#googlemap_image {
	width: 260px;
    height: 240px;
    margin: 0 0 0 0px;
    overflow: hidden;
}
#mainpropdesc {
/*	width: 538px;*/
	width: 670px;
    float: left;
    display: inline;
	margin: 0;
    padding: 0px;
    background: transparent url("../../../images/propinfo_bg.jpg") no-repeat top left;
    border: none;
}
#mainpropdesc h2 strong {
	color: #A3A3A3;
}
#propinfodetails h3 {
	font-family: 'Roboto',sans-serif;
	font-size: 18px;
	line-height: 16px;
	color: #666;
	margin: 6px 0 10px 0;
}
#mainpropdesc h2.maintitle {
	padding: 0;
  margin: 17px 0 10px 0;
	font-size: 22px;
	font-family: 'Roboto',sans-serif;
	line-height: 22px;
	color: #0082C8;
}
#mainpropdesc p {
	color: #575757;
    line-height: 20px;
    text-align: left;
	font-family: 'Roboto',sans-serif;
	font-size: 12px;
    padding: 8px 0px 8px 0;
    margin: 0 0px;
    width:520px;
}
#mainpropdesc ul {
	font-size: 12px;
    line-height: 1.6em;
    font-weight: normal;
    list-style: none;
	margin: 0 0 15px 0px;
    padding: 10px 0 0 0;
    width: 100%;
}
#mainpropdesc li {
	font-weight: normal;
    font-size: 12px;
    color: #575757;
	margin: 0;
    padding: 0 0 0 1.6em;
    text-decoration: none;
	background: url("../../../images/li_arrow.jpg") no-repeat 6px 6px;
    width: 100%;
	list-style-type: none;
}
div.break {
	clear:both;
    margin: 0;
    padding: 0;
}

/* ------------------------------------------------------------
		PROPERTY DETAILS & INFORMATION
------------------------------------------------------------ */

#propinfodetails {
	width: 260px;
    float: left;
    display: inline;
	margin: 0 0 0 20px;
    padding: 0 0 0 10px;
    background: transparent url("../../../images/propinfo_bg.jpg") no-repeat top left;
}
#ppsumtxt {
	width: 260px;
    margin: 10px 0 0 0px;
    padding: 0px;
	float: left;
    display: inline;
}
#ppsumtxt span.head2 {
	margin: 15px 0 10px 0;
    padding: 0px;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #FFF;
	float: left;
    display: inline;
    clear: both;
}
#ppsumtxt span.head3 {
	margin: 10px 0 10px 0;
    padding:0px;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #FFF;
	float: left;
    display: inline;
    clear: both;
}
#ppsumtxt span.item {
	float: left;
    width: 90px;
	padding: 3px 0 3px 0;
	border-top: 1px solid #B9B9B9;
	color: #666;
	font-weight: bold;
	font-size: 12px;
	display: inline;
}
#ppsumtxt span.value {
	float: left;
    width: 170px;
	padding: 3px 0 3px 0;
    margin: 0 -3px 0 0;
	border-top: 1px solid #E7E7E7;
	color: #535353;
	font-weight: normal;
	font-size: 12px;
	display: inline;
    clear: right;
}
#ppsumtxt a {
	text-decoration: underline;
    font-size: 12px;
    font-weight: normal;
    color: #3f3f3f;
	padding: 0;
    margin: 0;
}
#ppsumtxt a:hover {
	text-decoration: none;
    font-size: 12px;
    font-weight: normal;
	padding: 0;
    margin: 0;
}

/*=======================================================
	Use one of our Agents Page
=======================================================*/

.profile {
	width: 200px;
	float: left;
	margin: 0 25px 0 0;
}
.profile img {
	width: 200px;
	height: 200px;
	margin: 0 0 6px 0;
}
.profile p {
	width: 200px;
}
.profile p a {
	font-weight: bold;
	color: #A3A3A3;
}

/*=======================================================
	Staff Profile Page
=======================================================*/

.profileLarge {
	width: 600px;
	height: auto;
	float: left;
	margin: 0;
}
.profileLarge img {
	width: 200px;
	height: 200px;
	margin: 0;
	float: left;
}
.profileLarge-details {
	width: 370px;
	height: auto;
	margin: 0 0 0 30px;
	float: left;
}
.profileLarge-details p span {
	color: #A3A3A3;
	font-weight: bold;
	font-size: 14px;
}
.contentInner .profileLarge-details p {
	width: 370px;
}

@media print
{
    div .propList{
        page-break-inside: avoid;
    }
}